#Include once "window9.bi"

Function SetTopIndexListBox Alias "SetTopIndexListBox" (ByVal gadget As integer, ByVal item As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget), lb_SetTopIndex ,item ,0)
End Function
